Subject: Puppets at Tripp
From: [email-masked]
To: Jim Kirchstein <[email-masked]>
Date: Sun, 27 Feb 2011 14:44:39 +0000 (UTC)

Hi Jim, 

Am meeting with Lise Meyer Korbussen tomorrow at Tripp to finalize our new insurance policy. As mentioned,this will include the Bailee's coverage - up to $2500 for a single object & $10k for an occurence. It should go into effect March 1. Actually, now that I think about it, might be wise to take pics of all the puppets once they are at Tripp & in situ, don't you think?

Plan to pick up the hardware today for hanging the puppets - L brackets,etc. I would like to get all of those secured in place so when we bring the puppets into the museum, all we have to do is set up your wood racks & immediately hang'em. 

Why don't I contact you when the above task is completed & we can go from there - plan on a day & time to pick up & transport your puppets. Sound OK? Am I missing anything? 

Jack